
body,html {
	font-family: 'Noto Sans', sans-serif;
	font-size: 22px;
	line-height: 1.5em;
	color: #111;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 800;
	color: #000;
}

.bg-dark h1, .bg-dark h2, .bg-dark h3, .bg-dark h4, .bg-dark h5, .bg-dark h6,
.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6,
.text-white .h1, .text-white .h2, .text-white .h3, .text-white .h4, .text-white .h5, .text-white .h6 {
	color: #fff;
}

a {
	color: #e91218;
}

a:hover {
	color: #000;
}

.row {
	max-width: 100%;
}

.video-item {
	max-width: 100%;
}

.video-container {
	height: 100vh;
	position: relative;
	display: flex;
	background-position: center !important;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}

.video-container h1 {
	background: #252c33;
	color: #FFFFFF;
	padding: 60px;
}

.section {
	height: 100%;
	display: block;
	position: relative;
}

.bg-01a {
	background-color: #000000;
	background-image: url("../img/web/the-internet.jpg");
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
}

.bg-01c {
	background-color: white;
	height: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-02b {
	background-color: white;
	height: 15%;
	background-position: bottom left;
	background-repeat: no-repeat;
	background-size: 15%;
	
}

.bg-03a {
	background-color: white;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-04a {
	background-color: white;
	background-image: url("../img/web/robin-li.jpg");
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-05 {
	background-color: white;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-06a {
	background-color: white;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-07a {
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-08a {
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-09a {
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-10a {
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-11a {
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-13a {
	background-image: url("../img/web/alexa.jpg");
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.vertical-center {
	min-height: 100vh;
	height: auto;
	display: flex;
	align-items: center;
}

.bigbottom {
	margin-bottom: 300px;
}

.bigtop {
	margin-top: 300px;
}

.text-dark-outline {
	text-shadow: 0px 0px 20px #000000;
}

.quote {
	font-size: 22px;
	line-height: 1.5;
}

.sidebar {
  height: 100%;
  width: 350px;
  position: fixed;
  top: 0;
  left: -350px;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.5s;
  z-index: 99999;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.credit {
	margin-top: 30px;
}
.credit a {
	color: white !important;
}

.openbtn, .closebtn, .topbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
  width: 50px;
}

.sidebar .closebtn2 {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
	color: white !important;
}

.openbtn:hover, .closebtn:hover, .topbtn:hover {
  background-color: #444;
}

#main {
  transition: margin-left .5s;
}

.toggle {
	position: fixed;
	top: 10px;
	right: 10px;
	z-index: 1000;
}

.gototop,
.share-buttons {
	position: fixed;
	bottom: 20px;
	right: 10px;
	z-index: 1000;
}

.share-buttons {
	bottom: 80px;
}

.share-buttons a {
	display: block;
	background: #fff;
}

.share-buttons a:hover svg {
	opacity: .8;
}

@media (max-width: 576px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}

@media (max-width: 768px) {
	.display-1 {
		font-size: 2.5rem !important;
	}
	.display-3 {
		font-size: 2.5rem !important;
	}
	.h1 {
		font-size: 1.5rem !important;
		margin-top: 25px;
	}
	.quote {
		font-size: 1.2rem !important;
	}
	p {
		font-size: 1.0rem !important;
	}
	.sidebar a {
		font-size: 18px;
	}


}

.right-img {
	width: 100%;
	max-width: 300px;
	height: auto;
	margin-bottom: 30px;
	margin-top: 30px;
}

.h1 {
    font-size: 46px;
    margin-bottom: 40px;
}

.h1 u {
    display: inline-block;
    position: relative;
    text-decoration: none;
    padding-bottom: 20px;
}

.h1 u:after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    width: 40px;
    height: 3px;
    background: #e91218;
}

.bg-dark {
    background-color: #252c33!important;
}

.lr-10 {
	padding: 0 10em;
}

.shape_bottom_right {
	position: relative;
	z-index: 1;
}

.shape_bottom_right:after {
    content: "";
    background-color: #e91218;
    height: 150px;
    width: 300px;
    position: absolute;
    top: auto;
    left: auto;
    bottom: -20px;
    right: -25px;
    z-index: -1;
}

.use-lazy-load img.lazy {
    opacity: 0;
	-webkit-transition: opacity 1s ease;
	-moz-transition: opacity 1s ease;
	-ms-transition: opacity 1s ease;
	-o-transition: opacity 1s ease;
	transition: opacity 1s ease;
	transition-delay: 1s;
}
.use-lazy-load img:not(.initial) {
    transition: opacity 1s;
}
.use-lazy-load img.initial,
.use-lazy-load img.loaded,
.use-lazy-load img.error {
    opacity: 1;
}

@media (max-width: 768px) {
	body,html {
		font-size: 17px;
	}
	.shape_bottom_right:after {
		display: none;
	}
	.lr-10 {
		padding: 20px;
	}
}